// Copyright (C) 2020 Daniel Mall
#ifndef CDEMOTRIANGLE_H
#define CDEMOTRIANGLE_H
#include "CDemoBase.h"

class CDemoTriangle final : public CDemoBase
{
public:
	CDemoTriangle();
	virtual ~CDemoTriangle();
	virtual void Frame() override;
	virtual void PassAction(sg_pass_action& passAction) override;

private:
	void Init();
};

#endif
